Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 16:17:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hi,
I received SMS message that says my order wasn’t processed successfully and the email says the opposite. I want to make sure if my order was processed successfully.
Also, when I paid the first time using my card; the money was taken but the order wasn’t processed successfully, then I reorder and selected cash at delivery. When I will get the refund?

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, August 29, 2022 12:15:22 PM
To: Raiya Salim <[email-masked]>
Subject:  Order confirmed!

Your order number is 1684112622

[Centre Point logo]<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

Babyshop<https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Lifestyle<https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Splash<https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Shoe Mart<https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Offers<https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Clearance<https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

Your order has been successfully placed.

Hi Raiya Salim, thanks for shopping with us.
For your reference, your order number is 1684112622

Order shipping to
Raiya Salim
house number 1325
Muscat
Mobile: +968 93366993

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Shipment 1 of 2
[Delivery]

Delivered by : 05th September 2022 between 14:00 - 18:00 hours.

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/F04-04A-D-Multicolour-F04-04A-D-BA14BS79_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/en/p/156003309?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Juniors Kent Wooden Cradle with Mattress
Color: White
Size: 0-4 mths
Quantity: 1
OMR 29.25
[https://media.centrepointstores.com/i/centrepoint/154563093-VENTI34-DU-BA16BS115_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/en/p/154563093?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Kit For Kids Ventiflow Spring Mattress - 133x70x12 cms
Color: Cream
Quantity: 1
OMR 48
[https://media.centrepointstores.com/i/centrepoint/158533902-F01-6031J-KS-BA17BS231_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/en/p/158533902?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Juniors Capri Baby Crib
Color: White
Quantity: 1
OMR 54.3
Shipment 2 of 2
[Delivery]

Delivered by : Monday, 5th Sep

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/195-47184MULTICOLORC-SHADE-195-47184-BSegular110322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/en/p/164203697?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Cambrass 2-Piece Comforter Set
Color: Multicolour
Size: Free Size
Quantity: 1
OMR 18.54
Subtotal:       OMR 150.09
Savings:        - OMR 62.72
Furniture & Large Items Shipping: Standard ground shipping:     FREE FREE
Total   OMR 127.58
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 238 Shukrans.
Become a Shukran Member<https://www.centrepointstores.com/om/en/register?code=3MXeIHHK0wXMutuuCnFDC%2BBOo2y%2FVGdya0pABu9bMrDSPVLpnT8S5BScZf2%2BynDHiMfJSt1XaUNHwOOwbH2VfJQ95xQEFtp5zp1zhe9kE27E15yFcb78lBJ%2FpJoFI%2BMIIflcZZkvqDj4oKbr6UKTCg%3D%3D>
[shukran]<https://www.centrepointstores.com/om/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_OM_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 00968-80076927.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>  | Terms & Conditions<https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4793633